PLGSTRM(3)

NAME
plgstrm - Get current stream number

SYNOPSIS
plgstrm(strm)

DESCRIPTION

Gets the number of the current output stream. See also plsstrm(3).

ARGUMENTS

strm (PLINT *, output)
    Pointer to current stream value.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.